Index Forum Généamania
Tout sur Généamania et monSSG
Faq  -   Se connecter  -   S'enregistrer  -   Liste des membres   -  Rechercher  



Vous ne pouvez pas poster de nouveaux sujets dans ce forum Vous ne pouvez pas poster de réponses
Généamania et PHP 5.3
Auteur Message
jlsviro



Autorisation : Administrateur
Nb de messages : 1664
Inscrit le : Dim 23 Avr 2006, 16:17
Posté le : Mar 14 Juil 2009, 13:18    

Attention,

Généamania n'est actuellement pas compatible avec PHP 5.3 car mysql_db_query est "deprecated".
Chaque accès à la base de données génère donc un warning. Le remplacement par la fonction mysql_query n'est à priori pas possible tel quel car cette fonction ne permet pas d'avoir des requêtes se terminant par ";", ce qui est le cas de beaucoup de requêtes.

Ce problème sera pris en compte dans la prochaine version (à partir de la 4.1).

Jean-Luc

 Adresse email Haut de page Bas de page 
 
jlsviro



Autorisation : Administrateur
Nb de messages : 1664
Inscrit le : Dim 23 Avr 2006, 16:17
Posté le : Ven 12 Mar 2010, 15:16    

Vous avez pu le constater, ce point n'a pas été traité en 4.1. Il l'est dans la version suivante qui est prévue pour juin.

Jean-Luc

 Adresse email Haut de page Bas de page 
 
jlsviro



Autorisation : Administrateur
Nb de messages : 1664
Inscrit le : Dim 23 Avr 2006, 16:17
Posté le : Mar 12 Oct 2010, 11:26    

Je confirme, la 4.2 est compatible avec PHP 5.3.

Jean-Luc

 Adresse email Haut de page Bas de page 
 
Vous ne pouvez pas poster de nouveaux sujets dans ce forum Vous ne pouvez pas poster de réponses






  Powered by Fire-Soft-Board v1.0.10 © 2004 - 2017 Groupe FSB
Page générée en 10 requêtes